» Ubuntu » Paketit

Error

two or more packages specified (system-services precise-updates)